/**************************/
/*  CPT Autocaravanas    */
/**************************/

/* -------------------------------------------------------------------- */
/* HEADER
/* -------------------------------------------------------------------- */
body.post-type-archive-autocaravanas,
body.single-autocaravanas,
body.tax-comarcas_autocaravanas {
    font-family: "Open Sans", serif;
    color: #444;
}

body.post-type-archive-autocaravanas .site-container .site-inner.has-wrapp > .container,
body.single-autocaravanas .site-container .site-inner.has-wrapp > .container,
body.tax-comarcas_autocaravanas .site-container .site-inner.has-wrapp > .container {
    max-width: 100%;
    padding: 0;
}
.image-banner img {
    max-width: 75px;
}

/* -------------------------------------------------------------------- */
/* FOOTER
/* -------------------------------------------------------------------- */
body.post-type-archive-autocaravanas .before-footer-wrapper,
body.post-type-archive-autocaravanas .banner-footer-wrapper,
body.post-type-archive-autocaravanas .after-footer-wrapper,
body.single-autocaravanas .before-footer-wrapper,
body.tax-comarcas_autocaravanas .before-footer-wrapper{
    display: none;
}

footer.cpt-caravanas-footer{
    padding-top: 20px;
    border-top: 2px solid #f2f2f2;
}

ul.footer-cpt-caravanas {
    padding: 0;
}

ul.footer-cpt-caravanas li {
  display: inline!important;
  margin: 0 5px;
  text-transform: uppercase;
  font-family: "Montserrat", serif;
  font-size: 12px;
}


/* -------------------------------------------------------------------- */
/* BUSCADOR                                                             */
/* -------------------------------------------------------------------- */
.cpt-search-results {
    background: white;
    border: 1px solid #ddd;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    z-index: 1000;
    margin-top: -3px;
}

.cpt-search-suggestion {
    padding: 10px;
    cursor: pointer;
}

.cpt-search-suggestion:hover {
    background-color: #f0f0f0;
}

.no-results {
    padding: 10px;
    color: #777;
}



/* -------------------------------------------------------------------- */
/* Layout                                                               */
/* -------------------------------------------------------------------- */
.block-wrapper-cpt-caravanas a{
    color: #2154bf;
   
}
.block-wrapper-cpt-caravanas a:hover{
    color:#b4b4b4;
}

.block-wrapper-cpt-caravanas .breadcrumbs{
    color:#626161;
}

.block-wrapper-cpt-caravanas .breadcrumbs a{
    color:#626161;
    font-size: 15px;
}

.block-wrapper-cpt-caravanas .breadcrumbs span{
    color: #626161;
    font-weight: 600;
    font-size: 15px;

}

.block-wrapper-cpt-caravanas .breadcrumbs a:hover{
    color: black;
}

.block-wrapper-cpt-caravanas .block-title{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-size: 1.4rem;
    margin-bottom: .8rem;
}

.block-wrapper-cpt-caravanas h2{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-size: 1.4rem;
    margin-bottom: .8rem;
}

.block-wrapper-cpt-caravanas h3{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-size: 1.2rem;
}

.block-wrapper-cpt-caravanas .item-title{
    font-family: "Montserrat", serif;
    font-weight: 600;
    font-size: 1.2rem;
}
.block-wrapper-cpt-caravanas .item-title a:hover{
    color:#2154bf
}
.block-wrapper-cpt-caravanas .btn-primary{
    font-size: 1rem;
    background-color: #2154bf;
    border-color: #2154bf;
    color: white;
    border-width: 2px;
    border-radius: 0;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 400;
}
.block-wrapper-cpt-caravanas .btn-primary:hover{
   color: #2154bf;
   background-color: #fff;
   border-color: #2154bf;
 
}
.block-wrapper-cpt-caravanas .fas{
    color: #0056b3;
}

body.single-autocaravanas #commentform p.comment-form-author input,
body.single-autocaravanas #commentform p.comment-form-email input,
body.single-autocaravanas #commentform textarea{
    background: #d3ddf2;
}

body.single-autocaravanas #commentform,
body.single-autocaravanas #commentform .comment-notes {
  color: #2154bf;
}
body.single-autocaravanas #respond .form-submit input[type="submit"],
body.single-autocaravanas a.comment-reply-link {
  border: 1px solid #2154bf;
  color: #2154bf!important;
}
body.single-autocaravanas #respond .form-submit input[type="submit"]:hover,
body.single-autocaravanas a.comment-reply-link:hover {
  background-color: #2154bf!important;
  color: #fff!important;
}

body.single-autocaravanas .btn-mine{
    background: #fff;
    color: #2154bf;
    border: 1px solid #2154bf;
}
body.single-autocaravanas .btn-mine:hover{
    font-weight: bold;
    cursor: pointer;
}


@media (max-width: 991px){

    .block-wrapper-cpt-caravanas .btn-primary{
        font-size: .8rem;
      
    }

}

@media (max-width: 768px) {

    .block-wrapper-cpt-caravanas .block-title{
        font-family: "Montserrat", serif;
        font-weight: 600;
        font-size: 1.3rem;
        margin-bottom: .8rem;
    }
    
    .block-wrapper-cpt-caravanas h2{
        font-family: "Montserrat", serif;
        font-weight: 600;
        font-size: 1.3rem;
        margin-bottom: .8rem;
    }
    
}

/* -------------------------------------------------------------------- */
/* bloque banner header                                                 */
/* -------------------------------------------------------------------- */

.block-wrapper-cpt-caravanas.block-wrapper-banner-header{
    margin-bottom: 0;
    background-color: #aa0024;
}
.block-wrapper-cpt-caravanas.block-wrapper-banner-header .image-banner{
    padding: .6rem;
    text-align: center;
}

/* -------------------------------------------------------------------- */
/* bloque banner header                                                 */
/* -------------------------------------------------------------------- */

.block-wrapper-cpt-caravanas.block-wrapper-header{
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #eeeeee;
    min-height: 600px;
}
.block-wrapper-cpt-caravanas.block-wrapper-header::after{
    content: "";
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 70px;
    background: white;
    clip-path: polygon(0% 0%, 50% 100%, 0% 100%);
}
.block-wrapper-cpt-caravanas.block-wrapper-header::before{
    content: "";
    position: absolute;
    bottom: -1px;
    right: 0;
    width: 100%;
    height: 70px;
    background: white;
    clip-path: polygon(100% 100%, 100% 0%, 50% 100%);
}
.block-wrapper-cpt-caravanas.block-wrapper-header .block-wrapper-content .ante-title{
    font-family: "Montserrat", serif;
    color: white;
    text-shadow: 0px 4px 8px rgba(1, 1, 0, 0.2);
    font-weight: 600;
    background-color: rgba(0, 0, 0, .4);
    font-size: 1.2rem;
    min-width: 400px;
    padding: 0.1rem .6rem;
    width: fit-content;
    line-height: normal;
    text-align: center;
    margin: auto;
}
.block-wrapper-cpt-caravanas.block-wrapper-header .block-wrapper-content .block-title{
    font-family: "Montserrat", serif;
    background: rgba(0, 0, 0, .3);
    color: white;
    text-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    font-size: 2.5rem;
    text-transform: uppercase !important;
    text-align: center;
}

@media (max-width: 991px){

    .block-wrapper-cpt-caravanas.block-wrapper-header::after{
        height: 50px;
     
    }
    .block-wrapper-cpt-caravanas.block-wrapper-header::before{
        height: 50px; 

    }
    .block-wrapper-cpt-caravanas.block-wrapper-header .block-wrapper-content .ante-title{
        font-size: 1rem;
        min-width: auto;

    }

    .block-wrapper-cpt-caravanas.block-wrapper-header .block-wrapper-content .block-title{
        font-size: 2rem;
    }

}

@media (max-width: 768px) {

    .block-wrapper-cpt-caravanas.block-wrapper-header .block-wrapper-content .ante-title{
        margin: 0;
        margin-bottom: 5px;
        text-align: left;
    }
    .block-wrapper-cpt-caravanas.block-wrapper-header .block-wrapper-content .block-title{
        font-size: 1.5rem;
        text-align: left;
    }
}


/* -------------------------------------------------------------------- */
/* bloque info single cpt                                               */
/* -------------------------------------------------------------------- */
.block-wrapper-cpt-caravanas.block-info .content-col{
    background-color: #fafafa;
    border: 1px solid #d4d4d4;
    padding: 1rem;
}
.block-wrapper-cpt-caravanas.block-info .content-col .block-title{
    font-size: 1.4rem;
}
.block-wrapper-cpt-caravanas.block-info .info-list {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px; 
    width: 100%;
    margin-bottom: 0;
}
.block-wrapper-cpt-caravanas.block-info .info-list .item {
    font-size: 16px;
    display: flex;
    align-items: center;
}
.block-wrapper-cpt-caravanas.block-info .info-list .item:last-child {
    margin-top: 1rem;
}
.block-wrapper-cpt-caravanas.block-info .info-list .item a.btn{
    margin-left: 32px;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 400;
}
.block-wrapper-cpt-caravanas.block-info .info-list .item i {
    margin-right: 8px;
    color: #2154bf;
    width: 24px;
    min-width: 24px;
    text-align: center;
}

@media (max-width: 768px) {

    .block-wrapper-cpt-caravanas.block-info .info-list {
        list-style: none;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px; 
        width: 100%;
        margin-bottom: 0;
        padding: 0 1rem;
    }

    .block-wrapper-cpt-caravanas.block-info .content-col .block-title{
        font-size: 1.2rem;
    }

}

@media (max-width: 476px) {

    .block-wrapper-cpt-caravanas.block-info .info-list {
        list-style: none;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px; 
        width: 100%;
        margin-bottom: 0;
    }

    .image-banner img {
        max-width: 65px;
    }

}

/* -------------------------------------------------------------------- */
/* BLoque listado autocaravanas                                         */
/* -------------------------------------------------------------------- */

.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item {
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    box-shadow: 0px 0px 8px rgba(1, 1, 0, 0.2);
    background: #fff;
    margin: 20px 0;
    min-height: 200px; 
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 1rem;
    box-sizing: border-box;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper {
    display: flex;
    align-items: stretch;
    flex: 1;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper .text-wrapper {
    order: 1;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper .img-wrapper {
    order: 0;
    max-width: 40%;
    flex-shrink: 0; 
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1rem;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper .img-wrapper a{
    display: block;
    height: 100%;
    width: 100%;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    padding: 1rem;
    box-sizing: border-box;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper .info-list {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px; 
    width: 100%;
    margin-bottom: 0;
}

.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper .info-list .item {
    font-size: 16px;
    display: flex;
    align-items: normal;
}
.block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper .info-list .item i {
    margin-right: 8px;
    color: #0056b3;
    width: 18px;
    text-align: center;
    margin-top: 4px;
}

@media (max-width: 768px) {
    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item {
        flex-direction: column;
    }

    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper{
        width: 100%;
    }
    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper {
        width: 100%;
        padding: 1rem 2rem;
    }
    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper .img-wrapper {
        max-width: 100%;
    }

}

@media (max-width: 576px) {
    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper{
        flex-direction: column;
    }
    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .content-wrapper .text-image-wrapper .img-wrapper{
        max-width: 100%;
        margin-bottom: 1rem;
        margin-right: 0;
        width: 100%;
    }

}

@media (max-width: 476px) {

    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper .info-list {
        list-style: none;
        padding: 0;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px; 
        width: 100%;
        margin-bottom: 0;
    }
    .block-wrapper-cpt-caravanas.block-wrapper-autocaravanas-list .autocaravana-item .list-wrapper {
        width: 100%;
        padding: 1rem;
    }

}

/* -------------------------------------------------------------------- */
/* bloque listado comarcas                                              */
/* -------------------------------------------------------------------- */

.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .block-description{
    margin-bottom: 1.5rem;
}

.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .items-grid-wrapper {
    display: grid; /* Establecemos que este div es el grid */
    grid-template-columns: repeat(5, 1fr); /* 5 columnas por defecto en pantallas grandes */
    gap: 20px; /* Espacio entre los items */
}

.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .comarca-item {
    position: relative;
    min-height: 275px;
    max-height: 275px;
    overflow: hidden;
}

.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .comarca-item a {
    display: block;
    width: 100%;
    height: 100%; 
}
.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .comarca-item img:hover {
    transform: scale(1.1);
    transition: transform 0.3s ease-in-out;
}
.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .comarca-item img {
    width: 100%; 
    height: 100%; 
    object-fit: cover; 
    transition: transform 0.3s ease-in-out;
}

.block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .comarca-item .item-title {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    font-size: 1.2rem;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 0;
    z-index: 1;
}

/* Usamos max-width en lugar de min-width para ajustar el grid */
@media (max-width: 1200px) {
    .block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .items-grid-wrapper {
        grid-template-columns: repeat(4, 1fr); /* 3 columnas en pantallas medianas */
    }
    .block-wrapper-cpt-caravanas.block-wrapper-header{
        min-height: 450px;
    }
}

@media (max-width: 992px) {
    .block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .items-grid-wrapper {
        grid-template-columns: repeat(3, 1fr); /* 3 columnas en pantallas medianas */
    }
    .block-wrapper-cpt-caravanas.block-wrapper-header{
        min-height: 350px;
    }
}

@media (max-width: 768px) {
    .block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .items-grid-wrapper {
        grid-template-columns: repeat(2, 1fr); /* 2 columnas en pantallas pequeñas */
    }
    .block-wrapper-cpt-caravanas.block-wrapper-header{
        min-height: 300px;
    }
}

@media (max-width: 576px) {
    .block-wrapper-cpt-caravanas.block-wrapper-comarcas-autocaravanas .items-grid-wrapper {
        grid-template-columns: 1fr; /* 1 columna en pantallas muy pequeñas */
    }
    .block-wrapper-cpt-caravanas.block-wrapper-header{
        min-height: 300px;
    }
}


/* -------------------------------------------------------------------- */
/* single comments                                                      */
/* -------------------------------------------------------------------- */
.block-wrapper-cpt-caravanas.comments .block-description{ 
    
    margin-bottom: 2rem;
    
}

.block-wrapper-cpt-caravanas.comments .comments-wrapper{ 
    
    padding: 0;
    
}

.block-wrapper-cpt-caravanas.comments .comments-wrapper #respond{
    
    padding: 0;
    
}


/* -------------------------------------------------------------------- */
/* Slider                                                               */
/* -------------------------------------------------------------------- */

body.single-autocaravanas .slick-slider {
    overflow: hidden;
    height: 100%;
}

body.single-autocaravanas .slick-slider .slick-list {
    height: 100%;
}

body.single-autocaravanas .slick-slider .slick-list .slick-track {
    display: flex;
    height: 100%;
}

body.single-autocaravanas .slick-slider .slick-list .slick-track .item .image-wrapper {
    width: 100%;
    height: 100%;
}

body.single-autocaravanas .slick-slider .slick-list .slick-track .item .image-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

body.single-autocaravanas .slick-slider .slick-prev,
body.single-autocaravanas .slick-slider .slick-next {
    display: block;
    position: absolute;
    z-index: 20;
    top: 50%;
    margin: 0;
    padding: 0;
    height: 30px;
    width: 30px;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none !important;
    background: none;
    transform: translate(0,-50%);
}

body.single-autocaravanas .slick-slider .slick-prev::before,
body.single-autocaravanas .slick-slider .slick-next::before {
    content: '';
    border-style: solid;
    border-width: 4px 4px 0 0;
    opacity: .6;
    height: 26px;
    width: 26px;
    top: 0;
    position: absolute;
    transform: rotate(-45deg);
}

body.single-autocaravanas .slick-slider .slick-prev.slick-disabled:before,
body.single-autocaravanas .slick-slider .slick-next.slick-disabled:before {
    opacity: .25;
}

body.single-autocaravanas .slick-slider .slick-prev:hover::before,
body.single-autocaravanas .slick-slider .slick-prev:focus::before,
body.single-autocaravanas .slick-slider .slick-next:hover::before,
body.single-autocaravanas .slick-slider .slick-next:focus::before {
    opacity: 1;
}

body.single-autocaravanas .slick-slider .slick-prev {
    left: 1.6rem;
    background-color: #000000ab;
    width: 35px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .4rem;
}

body.single-autocaravanas .slick-slider .slick-prev::before {
    position: absolute;
    content: '<';
    transform: rotate(-135deg);
    top: calc( 50% - 13px );
    left: .5rem;
}

body.single-autocaravanas .slick-slider .slick-next {
    right: 1.6rem;
    background-color: #000000ab;
    width: 35px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .4rem;
}

body.single-autocaravanas .slick-slider .slick-next::before {
    position: absolute;
    content: '>';
    transform: rotate(45deg);
    top: calc( 50% - 13px );
    right: .5rem;
}

body.single-autocaravanas [dir='rtl'] .slick-slider .slick-prev {
    right: 1.6rem;
    left: auto;
  
}

body.single-autocaravanas [dir='rtl'] .slick-slider .slick-prev::before {
    content: '>';
}

body.single-autocaravanas [dir='rtl'] .slick-slider .slick-next {
    left: 1.6rem;
    right: auto;
}

body.single-autocaravanas [dir='rtl'] .slick-slider .slick-next::before {
    content: '<';
}

/* Dots */
body.single-autocaravanas .slick-slider.slick-dotted {
    margin-bottom: 1rem;
}

body.single-autocaravanas .slick-slider.slick-dotted .slick-dots {

    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

body.single-autocaravanas .slick-slider.slick-dotted .slick-dots li {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 4px;
    padding: 0;
    cursor: pointer;
}

body.single-autocaravanas .slick-slider.slick-dotted .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 16px;
    height: 16px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

body.single-autocaravanas .slick-slider.slick-dotted .slick-dots li button:hover::before,
body.single-autocaravanas .slick-slider.slick-dotted .slick-dots li button:focus::before {
    opacity: 1;
}

body.single-autocaravanas .slick-slider.slick-dotted .slick-dots li button::before {
    content: '•';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    text-align: center;
    opacity: .50;
    background: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.single-autocaravanas .slick-slider.slick-dotted .slick-dots li.active button::before {
    opacity: 1;
}

/* Dots and arrow colors */
body.single-autocaravanas .slick-slider .slick-prev:before,
body.single-autocaravanas .slick-slider .slick-next:before,
body.single-autocaravanas .slick-slider .slick-dots li button:before {
    border-color: white;
}




/* -------------------------------------------------------------------- */
/* Bloque buscador areas de servicio                                    */
/* -------------------------------------------------------------------- */

.block-wrapper-search-area .block-in-wrapper {
    border-radius: 8px;
    padding: 2rem 1rem;
    border: 1px solid #e6e6e6;
}

.block-wrapper-search-area .block-in-wrapper .cpt-search-wrapper {
    position: relative;
}

.block-wrapper-search-area .block-in-wrapper .cpt-search-wrapper .cpt-search-input {
    border: 1px solid #cbcbcb;
    padding: .4rem .8rem;
    padding-right: 2.5rem;
    outline: none;
    transition: border-color 0.2s ease;
    width: 100%;
}

.block-wrapper-search-area .block-in-wrapper .cpt-search-wrapper .cpt-search-input:focus {
    border-color: #004fa4;
    border-width: 1px;
}

.block-wrapper-search-area .block-in-wrapper .cpt-search-wrapper .search-icon {
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    color: #888;
    font-size: 16px;
    pointer-events: none;
}
